<xml> </xml>

btb-class |

# BetterListView.ProcessCmdKey Method

Processes a command key.

protected override bool ProcessCmdKey(
ref Message msg,
Keys keyData
);

#### Parameters

msg
  A Message, passed by reference, that represents the window message to process.
keyData
  One of the Keys values that represents the key to process.

#### Return Value

true if the character was processed by the control; otherwise, false.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace